Error

two or more packages specified (libchise1 libsane-extras)